# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the grantleetheme package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: libgrantleetheme\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-09-03 02:25+0200\n"
"PO-Revision-Date: 2020-06-27 03:50+0000\n"
"Last-Translator: transxx.py program <null@kde.org>\n"
"Language-Team: KDE Test Language <kde-i18n-doc@kde.org>\n"
"Language: x-test\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: grantleetheme.cpp:92
#, kde-format
msgid "Template"
msgstr "xxTemplatexx"

#: grantleetheme.cpp:92
#, kde-format
msgid "Error message"
msgstr "xxError messagexx"

#: grantleetheme.cpp:100
#, kde-format
msgid "(null template)"
msgstr "xx(null template)xx"

#: grantleetheme.cpp:216
#, kde-format
msgid "Template parsing error"
msgstr "xxTemplate parsing errorxx"

#: grantleetheme.cpp:222
#, kde-format
msgid "Template rendering error"
msgstr "xxTemplate rendering errorxx"

#: grantleethememanager.cpp:41
#, kde-format
msgid "Download New Themes..."
msgstr "xxDownload New Themes...xx"